var divTop,divLeft,divWidth,divHeight,docHeight,docWidth,objTimer,i = 0;
function getMsg()
{
	try{
	divTop = parseInt(document.getElementById("epop").style.top,10)
	divLeft = parseInt(document.getElementById("epop").style.left,10)
	divHeight = parseInt(document.getElementById("epop").offsetHeight,10)
	divWidth = parseInt(document.getElementById("epop").offsetWidth,10)
	docWidth = document.body.clientWidth;
	docHeight = document.body.clientHeight;
	document.getElementById("epop").style.top = parseInt(document.body.scrollTop,10) + docHeight + 10;//  divHeight
	if(divLeft==1){//在左边显示
	  document.getElementById("epop").style.left = 0
	}
	else{//在右边显示
	  document.getElementById("epop").style.left = parseInt(document.body.scrollLeft,10) + docWidth - divWidth
	}
//	document.getElementById("epop").style.left = parseInt(document.body.scrollLeft,10) + docWidth - divWidth
	document.getElementById("epop").style.visibility="visible"
	objTimer = window.setInterval("moveDiv()",1)
	}
	catch(e){}
}

function resizeDiv()
	{
	i+=1
	//if(i>1600) closeDiv()
	try{
	divHeight = parseInt(document.getElementById("epop").offsetHeight,10)
	divWidth = parseInt(document.getElementById("epop").offsetWidth,10)
	docWidth = document.body.clientWidth;
	docHeight = document.body.clientHeight;
	document.getElementById("epop").style.top = docHeight - divHeight + parseInt(document.body.scrollTop,10)
	if(divLeft==1){//在左边显示
	  document.getElementById("epop").style.left = 0;
	}
	else{//在右边显示
	  document.getElementById("epop").style.left = docWidth - divWidth + parseInt(document.body.scrollLeft,10);
	}
	}
	catch(e){}
}

function moveDiv()
{
	try
	{
	if(parseInt(document.getElementById("epop").style.top,10) <= (docHeight - divHeight + parseInt(document.body.scrollTop,10)))
	{
	window.clearInterval(objTimer)
	objTimer = window.setInterval("resizeDiv()",1)
	}
	divTop = parseInt(document.getElementById("epop").style.top,10)
	document.getElementById("epop").style.top = divTop - 5
	}
	catch(e){}
}

function closeDiv()
{
	document.getElementById("epop").style.visibility="hidden";
	if(objTimer) window.clearInterval(objTimer)
}
	window.onload = getMsg;
	window.onresize = resizeDiv;
	window.onerror = function(){}